[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libfltk: A cross-platform C++ GUI toolkit

Name:libfltk
Release:1.3.5-1mamba
Architecture:i586
Group:System/Libraries
Description:FLTK (pronounced "fulltick") is a cross-platform C++ GUI toolkit for UNIX/Linux (X11), Microsoft Windows, and MacOS X.
FLTK provides modern GUI functionality without the bloat and supports 3D graphics via OpenGL and its built-in GLUT emulation.
Size:1.62 MB
Download:libfltk-1.3.5-1mamba.i586.rpm
Source RPM:libfltk
Provides:libfltk.so.1.3 libfltk_forms.so.1.3 libfltk_gl.so.1.3 libfltk_images.so.1.3 libfltk[=1.3.5-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libGLU.so.1 libX11.so.6 libXcursor.so.1 libXext.so.6 libXfixes.so.3 libXft.so.2 libXinerama.so.1 libXrender.so.1 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.7) libdl.so.2 libdl.so.2(GLIBC_2.0) libdl.so.2(GLIBC_2.1) libfltk.so.1.3 libfontconfig.so.1 libgcc_s.so.1 libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libpng16.so.16 libpng16.so.16(PNG16_0) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.2) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz.so.1
RPM requirements:ldconfig libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libGLU libX11 libXcursor libXext libXfixes libXft libXinerama libXrender glibc libfontconfig libgcc libjpeg-turbo glibc libpng glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz
Required by:alsa-tools(i586) alsa-tools-X11(i586) cinepaint(i586) flpsed(i586) giada(i586) htmldoc(i586) libcsound(i586) libfltk-devel(i586) lmms(i586) nut(i586) octave(i586) openexr(i586) openexr4(i586) oyranos-devel(i586) pinentry(i586) rakarrack(i586) ZynAddSubFX(i586)
Build required by:
Filenames:/usr/lib/libfltk.so.1.3 /usr/lib/libfltk_forms.so.1.3 /usr/lib/libfltk_gl.so.1.3 /usr/lib/libfltk_images.so.1.3 /usr/share/man/cat1/fltk-config.1 /usr/share/man/cat1/fluid.1 /usr/share/man/man1/fltk-config.1.gz /usr/share/man/man1/fluid.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.